/* CSS Document */

#slideshow{ cursor:pointer;  }


#slideshow img{ border:solid 0px #DDD;  }

.pics { height: 325px; width: 735px; padding:0; margin:0; overflow: hidden }
.pics img { height: 325px; width: 680px;  top:0; left:0; }


#diaporama #slideshow{
height: 553px;

}



#diaporama.large #slideshow.pics img{ 

width:984px !important;  
width:auto;  
}


#diaporama.large #slideshow.pics { height: 327px; width: 986px; padding:0; margin:0; overflow: hidden }


#zoom { color: #FF6400; width:50px; height:16px; margin: 0 0 2px 0; padding: 0; position: relative; float:left; }


#diaporama #infosDiapo.move{
position:absolute;  
top:0px;
left:0px;
filter : alpha(opacity=75);
-moz-opacity : 0.75;
opacity : 0.75;
	background-color: #000000;
width:230px; 
height:327px; 
z-index:500; 
}



#nav { 
position:absolute;  
width:220px; 
height:16px; 
margin: 5px 0 2px 0; 
padding: 0; 
top:20px; 
left:20px; 
z-index:450; 
font-size:13px;

}


#nav li { 
float: left; 
list-style: none;


}

#nav a { 
color: #888; 
margin: 0 5px 5px 0; 
width: 20px;
height:10px; 
text-decoration: none;
display:block;
background-color: #AAA;

}

#nav a.activeSlide { 
width: 20px;
height:10px; 
background-color: #FFF;
}


#nav a:focus { 
outline: none; 
background-color: #FFF;
width: 20px;
height:10px; 
}



#output{ 
position:absolute; 
top:50px; 
left:20px; 
z-index:400; 
padding:0; 
width:200px; 
height:90px; 
color: #CCC;
font-size:14px;
line-height:18px;
border:none !important;

}






#output h3{ 
line-height:22px;
font-size:18px;
margin: 25px 0 10px 0; 
}

#pictos{ 
position:absolute; 
bottom:0px; 
left:0px; 
z-index:450; 
}

#pictos a{ 
margin: 0 0 0 13px; 
color: #70D3FF; 
text-decoration:none;
font-size:12px;

}

#pictos a:hover{ 

color: #FFF; 
}




